src/authorization/anastasis_authorization_plugin.c
src/authorization/anastasis_authorization_plugin_email.c
src/authorization/anastasis_authorization_plugin_file.c
src/authorization/anastasis_authorization_plugin_iban.c
src/authorization/anastasis_authorization_plugin_post.c
src/authorization/anastasis_authorization_plugin_sms.c
src/authorization/anastasis_authorization_plugin_totp.c
src/authorization/anastasis-helper-authorization-iban.c
src/authorization/iban.c
src/authorization/libanastasiseufin/lae_common.c
src/authorization/libanastasiseufin/lae_credit.c
src/authorization/libanastasiseufin/lae_parse.c
src/backend/anastasis-httpd.c
src/backend/anastasis-httpd_config.c
src/backend/anastasis-httpd_mhd.c
src/backend/anastasis-httpd_policy.c
src/backend/anastasis-httpd_policy-meta.c
src/backend/anastasis-httpd_policy-upload.c
src/backend/anastasis-httpd_terms.c
src/backend/anastasis-httpd_truth-challenge.c
src/backend/anastasis-httpd_truth-solve.c
src/backend/anastasis-httpd_truth-upload.c
src/cli/anastasis-cli-discover.c
src/cli/anastasis-cli-redux.c
src/lib/anastasis_backup.c
src/lib/anastasis_meta.c
src/lib/anastasis_recovery.c
src/reducer/anastasis_api_backup_redux.c
src/reducer/anastasis_api_discovery.c
src/reducer/anastasis_api_recovery_redux.c
src/reducer/anastasis_api_redux.c
src/reducer/validation_CH_AHV.c
src/reducer/validation_CZ_BN.c
src/reducer/validation_DE_SVN.c
src/reducer/validation_DE_TIN.c
src/reducer/validation_ES_DNI.c
src/reducer/validation_FR_INSEE.c
src/reducer/validation_IN_AADHAR.c
src/reducer/validation_IT_CF.c
src/reducer/validation_NL_BSN.c
src/reducer/validation_XX_SQUARE.c
src/reducer/validation_XY_PRIME.c
src/restclient/anastasis_api_config.c
src/restclient/anastasis_api_curl_defaults.c
src/restclient/anastasis_api_keyshare_lookup.c
src/restclient/anastasis_api_policy_lookup.c
src/restclient/anastasis_api_policy_meta_lookup.c
src/restclient/anastasis_api_policy_store.c
src/restclient/anastasis_api_truth_challenge.c
src/restclient/anastasis_api_truth_solve.c
src/restclient/anastasis_api_truth_store.c
src/stasis/anastasis-dbinit.c
src/stasis/anastasis_db_plugin.c
src/stasis/plugin_anastasis_postgres.c
src/stasis/test_anastasis_db.c
src/testing/test_anastasis_api.c
src/testing/test_anastasis.c
src/testing/testing_api_cmd_config.c
src/testing/testing_api_cmd_policy_lookup.c
src/testing/testing_api_cmd_policy_store.c
src/testing/testing_api_cmd_truth_challenge.c
src/testing/testing_api_cmd_truth_solve.c
src/testing/testing_api_cmd_truth_store.c
src/testing/testing_api_helpers.c
src/testing/testing_api_traits.c
src/testing/testing_cmd_challenge_answer.c
src/testing/testing_cmd_policy_create.c
src/testing/testing_cmd_recover_secret.c
src/testing/testing_cmd_secret_share.c
src/testing/testing_cmd_truth_upload.c
src/util/anastasis-config.c
src/util/anastasis_crypto.c
src/util/anastasis-crypto-tvg.c
src/util/os_installation.c
src/util/pin.c
src/util/test_anastasis_crypto.c
contrib/extracted.h
